body.skin-orange .btn-theme,
body.skin-orange .nav>li>a:hover,
body.skin-orange .nav>li>a:focus,
body.skin-orange .nav>.current>a,
body.skin-orange .nav .open>a,
body.skin-orange .nav .open>a:hover,
body.skin-orange .nav .open>a:focus {
    background: #dc6b2f;
    color: #fff;
}

body.skin-orange .navbar-nav>li>.dropdown-menu,
body.skin-orange .form-control:focus,
body.skin-orange .bar-foot-theme,
body.skin-orange .has-js .radio label:hover .icon-helper,
body.skin-orange .has-js .checkbox label:hover .icon-helper {
    border-color: #dc6b2f;
}

body.skin-orange .has-js .checkbox label.c_on .icon-helper,
body.skin-orange .has-js .radio label.r_on .icon-helper,
body.skin-orange .bio-filter a.current,
body.skin-orange .bio-filter a:hover {
    color: #dc6b2f;
}

body.skin-orange .widget-search-top,
body.skin-orange #slideshow .carousel-caption .btn-more,
body.skin-orange .conservation_specialist,
body.skin-orange .slider_box,
body.skin-orange .banner_page .banner_caption,
body.skin-orange .result_small,
body.skin-orange .large_carousel li,
body.skin-orange .large_carousel li h5,
body.skin-orange .title-custom-tab,
body.skin-orange .nav-custom-tabs .btn.active,
body.skin-orange .nav-custom-tabs .btn:hover {
    background: #dc6b2f;
}

body.skin-orange .thumb_img .image .hover-caption {
    background: #dc6b2f;
    background: rgba(220, 107, 47, 0.6);
}
